VITE_BASE_API = 'http://127.0.0.1:8003'
#VITE_BASE_API = 'http://10.19.13.166/sgiipapi'
VITE_PREVIEW_API= 'http://172.16.7.51:10023'
VITE_RAQ_API= 'http://172.16.2.78:8080'
VITE_UREPORT_API= 'http://172.16.2.78:8001'
VITE_FINEREPORT_API= 'http://localhost/fr'
VITE_IMAGE_API= 'http://192.168.31.23/image'
# jflow-vue-core 包运行地址
VITE_JFLOW_CORE_ADDR = 'http://192.168.31.196:3000'
VITE_WORKFLOW_ADDR = 'http://10.19.13.206'
VITE_QW_APP_CODE='com.shansteelgroup.aqhb'
#VITE_QW_APP_ID='ww0a57c5a416cc3df3'

VITE_QW_APP_ID='ww9263769246e752c9'
VITE_BUCKET = 'common'
VITE_USER_ID='6148B18EA15911B293A495D086B114AA'
#VITE_USER_ID='CAB249C6640811B298D3F5D5A16B1ADC'
